@charset "utf-8";

#container {padding-bottom:0;}

h1 {top:162px; left:50%; width:542px; height:86px; margin:0 0 0 -303px;}
h1 a {width:542px; height:86px;}

.bannerArea {position:relative; background:#000;}
.bannerArea h2 {position:absolute; top:133px; right:17px; overflow:hidden; z-index:1;}
.bannerArea h2 a {float:left; display:block; width:9px; height:9px; margin:0 4px 0 0; background:#787878; text-indent:-9999em; overflow:hidden;}
.bannerArea h2 a:hover, .bannerArea h2 a.select {background:#e20e0e;}

.contentsRight h3 {padding:0 0 6px 0; text-indent:-9999em; border-bottom:1px solid #becac4;}
.contentsRight .setMore {position:absolute; top:0; left:0;}
.contentsRight .setMore a {width:100%; height:14px; text-indent:-9999em;}

.updateIssue {float:left; width:315px; margin:12px 20px 0 0;}
.updatePreview {position:relative; margin:0 0 9px 0; overflow:hidden; *zoom:1;}
h3.updatePreview {height:14px; background:url(../images/home/txtTit.png) no-repeat 0 0;}
.updatePreview ul {float:left; width:152px; margin:0 11px 0 0;}
.updatePreview .imgArea {position:relative;}
.updatePreview .imgArea img {border:2px solid #a4aea8;}
.updatePreview .imgArea span {position:absolute; top:0; left:0;}
.updatePreview .imgArea .tip {width:36px; height:36px; background:url(../images/home/imgTip.png) no-repeat 0 0; text-indent:-9999em;}
.updatePreview .imgArea .etc {width:36px; height:36px; background:url(../images/home/imgEtc.png) no-repeat 0 0; text-indent:-9999em;}
.updatePreview .imgArea .prev {width:36px; height:36px; background:url(../images/home/imgPrev.png) no-repeat 0 0; text-indent:-9999em;}
.updatePreview .imgArea .hot {width:36px; height:36px; background:url(../images/home/imgHot.png) no-repeat 0 0; text-indent:-9999em;}
.updatePreview .titArea {margin:0; padding:4px 0 0 0; font-size:11px; font-weight:bold;}
.updatePreview .titArea a {color:#000;}
.updatePreview .summaryArea {padding:1px 0 0 0; *padding:0; line-height:1.1em;}
.updatePreview .summaryArea a {color:#8d8d8d;}

.hotIssue {position:relative; padding:1px 0 2px 0; overflow:hidden; *zoom:1;}
h3.hotIssue {height:14px; margin-top:8px; padding-bottom:4px; background:url(../images/home/txtTit.png) no-repeat 0 -20px;}
.hotIssue ul {float:left; width:152px; margin:8px 11px 0 0;}
.hotIssue .imgArea {position:relative;}
.hotIssue .imgArea img {border:2px solid #a4aea8;}
.hotIssue .imgArea span {position:absolute; top:0; left:0;}
.hotIssue .imgArea .tip {width:36px; height:36px; background:url(../images/home/imgTip.png) no-repeat 0 0; text-indent:-9999em;}
.hotIssue .imgArea .etc {width:36px; height:36px; background:url(../images/home/imgEtc.png) no-repeat 0 0; text-indent:-9999em;}
.hotIssue .imgArea .prev {width:36px; height:36px; background:url(../images/home/imgPrev.png) no-repeat 0 0; text-indent:-9999em;}
.hotIssue .imgArea .hot {width:36px; height:36px; background:url(../images/home/imgHot.png) no-repeat 0 0; text-indent:-9999em;}
.hotIssue .titArea {margin:0; padding:4px 0 0 0; font-size:11px; font-weight:bold;}
.hotIssue .titArea a {color:#000;}
.hotIssue .summaryArea {padding:1px 0 0 0; *padding:0; line-height:1.1em;}
.hotIssue .summaryArea a {color:#8d8d8d;}
.hotIssue .setMore {margin-top:8px;}

.rankingArea {float:left; width:305px; margin:12px 0 0 0;}
.ranking {position:relative; overflow:hidden; *zoom:1;}
h3.ranking {height:14px; background:url(../images/home/txtTit.png) no-repeat 0 -38px;}
div.ranking table {width:100%; margin:10px 0 0 0; table-layout:fixed; border:0; border-bottom:1px solid #807471; *border-collapse:separate;}
div.ranking table th {padding:5px 0 6px 0; background:#4e100c url(../images/home/tableBar.png) no-repeat 100% 8px; border:0; font-size:10px; color:#996966;}
div.ranking table td {padding:7px 0 9px 0; text-align:center; border-top:1px solid #e3e9e6; border-bottom:1px solid #d4dad6; font-family:'tahoma'; font-weight:bold; color:#8d8d8d; line-height:1.3em;}
div.ranking table .top td {padding:4px 0 3px 0; background:#d8d9d3; border-bottom:1px solid #e3e9e6; font-size:12px; color:#493d37;}
div.ranking table td span {display:block; margin:0 auto; text-indent:-9999em; font-size:0; line-height:0;}
div.ranking table td .one {width:24px; height:30px; background:url(../images/home/txtRanking.png) no-repeat 0 0;}
div.ranking table td .two {width:24px; height:30px; background:url(../images/home/txtRanking.png) no-repeat 0 -30px;}
div.ranking table td .three {width:24px; height:30px; background:url(../images/home/txtRanking.png) no-repeat 0 -60px;}
div.ranking .dimmed {position:absolute; top:30px; left:0; width:305px; height:77px; padding:64px 0 0 0; background:#000; text-align:center; opacity:0.7; filter:alpha(opacity=70); z-index:10; color:#fff;}

/* 2013-01-02 */
.facebookFeedArea {float:left; width:305px; margin:19px 0 16px 0;}
.facebookFeed {position:relative; overflow:hidden; *zoom:1;}
h3.facebook {height:14px; background:url(../images/home/txtTit.png) no-repeat 0 -58px;}

/* 2013-02-15 */
.promoArea {display:block; position:absolute; top:453px; left:50%; width:643px; height:218px; margin:0 0 0 -200px; background:url(../images/home/bgPromo.png) no-repeat 0 0; z-index:10; color:#969595;}
.promoArea .titInfo {margin:40px 0 0 12px;}
.promoArea .btnClose {position:absolute; top:9px; right:12px; width:11px; height:10px; background:none; border:0; text-indent:-9999em;}
.promoArea dl {margin:70px 0 0 30px; overflow:hidden; *zoom:1;}
.promoArea dl dt {float:left; width:96px; padding:4px 0 0 10px; font-family:tahoma; font-size:9px; font-weight:bold; color:#005461; vertical-align:top;}
.promoArea dl dd {float:left;}
.promoArea dl dd select, .promoArea dl dd input, .promoArea dl dd button {vertical-align:middle;}
.promoArea dl dd select {width:165px; margin:0 17px 0 0; padding:1px 0 2px 0;}
.promoArea dl dd input {width:141px; margin:0 10px 0 0; padding:0 5px 3px 5px; border:2px solid #07788c;}
.promoArea .btnEnterCode {width:100px; height:20px; background:url(../images/home/btnEnterCode.png) no-repeat 0 0; text-indent:-9999em;}
.promoFoot {position:relative;}
.promoFoot ul {margin:19px 0 0 21px;}
.promoFoot ul li {padding:0 0 0 14px; line-height:1.3em;}
.promoFoot ul li.one {background:url(../images/home/one.png) no-repeat 0 3px;}
.promoFoot ul li.two {background:url(../images/home/two.png) no-repeat 0 3px;}
.promoFoot ul li.three {background:url(../images/home/three.png) no-repeat 0 4px;}
.promoFoot p {position:absolute; top:27px; right:12px;}
.promoFoot p input  {width:14px; height:14px; margin:0 5px 0 0; vertical-align:middle;}

.disable
{
	position: fixed; 
	top: 0px; 
	left: 0px;
	width: 100%;
	height: 100%; 
	background-color: rgba(0, 0, 0, 0.8);
	z-index:999;
	color: White;
	text-align:center;
	vertical-align:middle;
	display:none;
}

.disable .layer_pop
{
	margin-left: auto;
	margin-right: auto;	
	margin-top:280px;
}

.layer_pop img
{
	border: solid 5pt #FFF
}